<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class CellphoneTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('cellphone')
            ->label('موبایل')
            ->columnSpan(6);
    }
}
